Community
Showing results for 
Search instead for 
Do you mean 
Reply

Installing Hot Fix 3

Copper Contributor
Posts: 16
Country: United States

Installing Hot Fix 3

Hi Folks:

 

I have this version of ACT! Installed, "Sage ACT! Premium 2011 Version 13.0.401.0, Hot Fix 2."  I am attempting to install HotFix3.  Downloaded "ACT2011SP1HF.exe," as instructed in KB 27440.  The file unpacked, and then I get the error, "This updated does not apply to this version of ACT!" 

 

Am I missing something?

 

It is also odd that the Help>ACT! Update menu command states that I already have the latest update.

 

Thanks in Advance,

 

Tom

Platinum Elite Contributor
Posts: 6,537
Country: USA

Re: Installing Hot Fix 3

Hello Tom,

Hot Fix 3 is for the Sage ACT! version 13.1.111, which is 2011 with SP1 applied. In order to apply Hot Fix 3, you will first need to apply the SP1 update. Instructions and download are in KB Article 27290.

Greig Hollister

Note: Effective 6/1/13, Sage no longers provides support for the Act! software. This is now provided by Swiftpage.